import { SimpleLocalClient } from '../../core/index.js';
import type { IAcerProjectorConfig } from './acer_projector.types.js';
import { acerProjectorProfile } from './acer_projector.types.js';

export class AcerProjectorClient extends SimpleLocalClient<IAcerProjectorConfig> {
  constructor(configArg: IAcerProjectorConfig) {
    super(acerProjectorProfile, configArg);
  }
}
